package com.prolog.eis.service.carry;

/**
 * @author yxw
 * @title: TimeTaskService
 * @projectName eis_sywj_java
 * @description: TODO
 * @date 2022/4/812:26
 */
public interface TimeTaskService {


    void sendOutCarry() throws Exception;

    void supplyGen() throws Exception;
}
